{
    "fields": [
        {
            "doc": "Sample Id",
            "name": "sampleId",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "Total number of Mendelian errors per sample considering all nuclear families",
            "name": "totalnumberOfMendelErrors",
            "type": [
                "null",
                "double"
            ]
        }
    ],
    "name": "AggregatedIndividualMendelErrors",
    "namespace": "org.gel.models.metrics.avro",
    "type": "record"
}